#CssNav649 .accordion{background-color: #00649c; border-top: 1px solid #fff; line-height:14px; font-size:12px; text-transform:uppercase;}

#CssNav649 .accordion, #CssNav649 .accordion, #CssNav649 .accordion li {margin: 0; padding: 0; border: none;}

#CssNav649 .accordion a {background-repeat: no-repeat; background-position: 10px center; border-top: 1px solid #fff; border-bottom: 0px solid #fff; padding: 8px 10px 8px 10px; text-decoration:none; display: block; color: #fff; font-weight: normal; }

#CssNav649 .accordion ul a {font-weight: normal; border-top:0px; border-bottom:0px; background-color:#00718b; padding: 6px 10px;}

#CssNav649 .accordion ul {border-bottom:1px solid #fff;}

#CssNav649 .accordion a.dcjq-parent {font-weight: normal; background-color: #00649c; border-bottom:0px;}

#CssNav649 .accordion a.dcjq-parent.active {background-color: #00718b;}

#CssNav649 .accordion a:hover {color: #fff;}

#CssNav649 .accordion a:active{background-color: #00718b;}

#CssNav649 .accordion li, #CssNav649 .accordion ul{outline:none;margin:0;padding:0;}

#CssNav649 .accordion ul, #CssNav649 .accordion ul li, #CssNav649 .accordion li{list-style: none;}